Subject: RE: [IPTEL] Regarding Interoperability between VoIP Protocol stac ks

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 5 Jun 2000 21:43:08 -0400

A stack by definition is a layered collection of protocol entities.  Each
layer has its role in terms of signalling performance, reliability, and
security.  I assume from your question that you are talking about
application-layer interoperability, with an application-layer interworking
function to provide it.  From a semantic point of view this can be developed
without worrying about what is down below, but you have to make sure your
new stack as a whole meets the engineering assumptions which the other one
has built in.

> -----Original Message-----
> From:	Choudhary, Rishi [Partner:WBNG:7P81] 
> Sent:	Monday, June 05, 2000 7:12 AM
> To:	iptel
> Subject:	[IPTEL] Regarding Interoperability between VoIP Protocol
> stacks
> 
> I would need your help to understand the interoperability issue between
> different VoIP stacks.
> 
> Are there any design issues to be considered , while developing an
> independent stack , so that we do not have problems later when you try to
> introduc einteroperability of this stack with any other stack. Moreover,
> does Interoperability functionality sits on top of the stacks. What I mean
> is, can we develop two stacks independently and work on interoperability
> between the two at  a later period of time.
> 
> Are there any guidelines on that ???
> 
> 
> Regards
> Rishi Choudhary
> 
> Wipro Technologies
> Bangalore
> 
> 
> 
> _______________________________________________
> IPTEL mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/iptel